#menu-header {
  align-items: center;
}
#menu-header li#menu-item-3873 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 300px;
  min-height: 46px;
  margin: 16px auto 16px 16px;
  padding: 4px 22px;
  background: #fdc001;
  border-radius: 40px;
  color: #2e2e2e !important;
  text-align: center;
  line-height: 1.3;
  text-transform: uppercase;
  height: 1px;
  transition: 0.2s;
}

#menu-header li:last-child:hover {
  font-size: 14px;
}

#menu-header li:last-child a {
  color: #2e2e2e !important;
}

@media screen and (max-width: 1023px) {
	#menu-header li a {
		white-space: nowrap;
	}
}

@media screen and (min-width: 1024px) {
  #menu-header li:last-child {
    margin: 0 auto 0 16px;
  }
}
